//Maya ASCII 2022 scene
//Name: limitError.003.ma
//Last modified: Wed, May 11, 2022 12:03:31 PM
//Codeset: UTF-8
requires maya "2022";
requires "mtoa" "4.2.3";
requires -nodeType "rdGroup" -nodeType "rdMarker" -nodeType "rdSolver" -nodeType "rdCanvas"
		 -dataType "rdData" "ragdoll" "2022.05.04";
currentUnit -l centimeter -a degree -t film;
fileInfo "application" "maya";
fileInfo "product" "Maya 2022";
fileInfo "version" "2022";
fileInfo "cutIdentifier" "202106180615-26a94e7f8c";
fileInfo "osv" "Linux 4.18.0-348.23.1.el8_5.x86_64 #1 SMP Wed Apr 27 15:32:52 UTC 2022 x86_64";
fileInfo "UUID" "6404C000-0001-4C5E-627B-DE53000003C0";
createNode transform -s -n "persp";
	rename -uid "6404C000-0001-4C5E-627B-CB630000023F";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 173.55885175658639 38.832380319161956 24.649271655576285 ;
	setAttr ".r" -type "double3" -5.7383527309717204 2240.5999999999394 0 ;
createNode camera -s -n "perspShape" -p "persp";
	rename -uid "6404C000-0001-4C5E-627B-CB6300000240";
	setAttr -k off ".v" no;
	setAttr ".fl" 34.999999999999993;
	setAttr ".coi" 177.34996164921452;
	setAttr ".imn" -type "string" "persp";
	setAttr ".den" -type "string" "persp_depth";
	setAttr ".man" -type "string" "persp_mask";
	setAttr ".tp" -type "double3" 17.825809308037321 12.845316292788389 0.5803601455612637 ;
	setAttr ".hc" -type "string" "viewSet -p %camera";
	setAttr ".ai_translator" -type "string" "perspective";
createNode transform -s -n "top";
	rename -uid "6404C000-0001-4C5E-627B-CB6300000241";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 1000.1 0 ;
	setAttr ".r" -type "double3" -89.999999999999986 0 0 ;
createNode camera -s -n "topShape" -p "top";
	rename -uid "6404C000-0001-4C5E-627B-CB6300000242";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 1000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "top";
	setAttr ".den" -type "string" "top_depth";
	setAttr ".man" -type "string" "top_mask";
	setAttr ".hc" -type "string" "viewSet -t %camera";
	setAttr ".o" yes;
	setAttr ".ai_translator" -type "string" "orthographic";
createNode transform -s -n "front";
	rename -uid "6404C000-0001-4C5E-627B-CB6300000243";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 0 1000.1 ;
createNode camera -s -n "frontShape" -p "front";
	rename -uid "6404C000-0001-4C5E-627B-CB6300000244";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 1000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "front";
	setAttr ".den" -type "string" "front_depth";
	setAttr ".man" -type "string" "front_mask";
	setAttr ".hc" -type "string" "viewSet -f %camera";
	setAttr ".o" yes;
	setAttr ".ai_translator" -type "string" "orthographic";
createNode transform -s -n "side";
	rename -uid "6404C000-0001-4C5E-627B-CB6300000245";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 1000.7624284617891 11.250819476591797 -0.84450796147699703 ;
	setAttr ".r" -type "double3" 0 89.999999999999986 0 ;
createNode camera -s -n "sideShape" -p "side";
	rename -uid "6404C000-0001-4C5E-627B-CB6300000246";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 1000.7624284617891;
	setAttr ".ow" 20.686633869109023;
	setAttr ".imn" -type "string" "side";
	setAttr ".den" -type "string" "side_depth";
	setAttr ".man" -type "string" "side_mask";
	setAttr ".tp" -type "double3" 2.2204460492503131e-16 6.925165184913129 0.28940284427571061 ;
	setAttr ".hc" -type "string" "viewSet -s %camera";
	setAttr ".o" yes;
	setAttr ".ai_translator" -type "string" "orthographic";
createNode joint -n "joint4";
	rename -uid "6404C000-0001-4C5E-627B-CBC2000002A6";
	setAttr ".v" no;
	setAttr ".t" -type "double3" -18 35.723469324193452 0.18210774506788141 ;
	setAttr ".mnrl" -type "double3" -360 -360 -360 ;
	setAttr ".mxrl" -type "double3" 360 360 360 ;
	setAttr ".radi" 0.5;
createNode joint -n "joint1" -p "joint4";
	rename -uid "6404C000-0001-4C5E-627B-CBBA0000029F";
	setAttr ".t" -type "double3" 0 -6.1916633323156063 -0.78913356196179851 ;
	setAttr ".r" -type "double3" 0 0 -13.014551981778823 ;
	setAttr ".mnrl" -type "double3" -360 -360 -360 ;
	setAttr ".mxrl" -type "double3" 360 360 360 ;
	setAttr ".jo" -type "double3" 89.999999999999986 -17.056965576617088 -89.999999999999986 ;
	setAttr ".radi" 1.3153181529497187;
createNode joint -n "joint2" -p "joint1";
	rename -uid "6404C000-0001-4C5E-627B-CBBB000002A0";
	setAttr ".t" -type "double3" 16.762817623694566 -2.6645352591003757e-15 3.7220932166836129e-15 ;
	setAttr ".r" -type "double3" 0 0 -29.882354280592459 ;
	setAttr ".mnrl" -type "double3" -360 -360 -360 ;
	setAttr ".mxrl" -type "double3" 360 360 360 ;
	setAttr ".jo" -type "double3" 180 -6.4631901655392535e-15 -36.40923568480212 ;
	setAttr ".radi" 1.1304776036798354;
createNode joint -n "joint3" -p "joint2";
	rename -uid "6404C000-0001-4C5E-627B-CBBC000002A1";
	setAttr ".t" -type "double3" 11.784720883491008 0.059734794763134529 -1.2536878231048566e-15 ;
	setAttr ".r" -type "double3" 16.916912975408902 0 0 ;
	setAttr ".mnrl" -type "double3" -360 -360 -360 ;
	setAttr ".mxrl" -type "double3" 360 360 360 ;
	setAttr ".jo" -type "double3" 70.647729891814976 -89.999999999999986 0 ;
	setAttr ".radi" 1.1304776036798354;
createNode joint -n "joint5";
	rename -uid "6404C000-0001-4C5E-627B-CFCD000002FE";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 18 35.723469324193452 0.18210774506788141 ;
	setAttr ".mnrl" -type "double3" -360 -360 -360 ;
	setAttr ".mxrl" -type "double3" 360 360 360 ;
	setAttr ".radi" 0.5;
createNode joint -n "joint6" -p "joint5";
	rename -uid "6404C000-0001-4C5E-627B-CFCD000002FF";
	setAttr ".t" -type "double3" 0 -6.1916633323156063 -0.78913356196179851 ;
	setAttr ".r" -type "double3" 0 0 -13.014551981778823 ;
	setAttr ".mnrl" -type "double3" -360 -360 -360 ;
	setAttr ".mxrl" -type "double3" 360 360 360 ;
	setAttr ".jo" -type "double3" 89.999999999999986 -17.056965576617085 -89.999999999999986 ;
	setAttr ".radi" 1.3153181529497187;
createNode joint -n "joint7" -p "|joint5|joint6";
	rename -uid "6404C000-0001-4C5E-627B-CFCD00000300";
	setAttr ".t" -type "double3" 16.762817623694566 -2.6645352591003757e-15 3.7220932166836129e-15 ;
	setAttr ".r" -type "double3" 0 0 -29.882354280592459 ;
	setAttr ".mnrl" -type "double3" -360 -360 -360 ;
	setAttr ".mxrl" -type "double3" 360 360 360 ;
	setAttr ".jo" -type "double3" 180 0 -36.40923568480212 ;
	setAttr ".radi" 1.1304776036798354;
createNode joint -n "joint8" -p "|joint5|joint6|joint7";
	rename -uid "6404C000-0001-4C5E-627B-CFCD00000301";
	setAttr ".t" -type "double3" 11.784720883491008 0.059734794763134529 -1.2536878231048566e-15 ;
	setAttr ".r" -type "double3" 16.916912975408902 0 0 ;
	setAttr ".mnrl" -type "double3" -360 -360 -360 ;
	setAttr ".mxrl" -type "double3" 360 360 360 ;
	setAttr ".jo" -type "double3" 70.647729891814976 -89.999999999999986 0 ;
	setAttr ".radi" 1.1304776036798354;
createNode joint -n "joint9";
	rename -uid "6404C000-0001-4C5E-627B-DC5F00000365";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 35.723469324193459 0.18210774506788144 ;
	setAttr ".mnrl" -type "double3" -360 -360 -360 ;
	setAttr ".mxrl" -type "double3" 360 360 360 ;
	setAttr ".radi" 0.5;
createNode joint -n "joint6" -p "joint9";
	rename -uid "6404C000-0001-4C5E-627B-DC5F00000366";
	setAttr ".t" -type "double3" 0 -6.1916633323156063 -0.78913356196179851 ;
	setAttr ".r" -type "double3" 0 0 -13.014551981778823 ;
	setAttr ".mnrl" -type "double3" -360 -360 -360 ;
	setAttr ".mxrl" -type "double3" 360 360 360 ;
	setAttr ".jo" -type "double3" 89.999999999999986 -17.056965576617085 -89.999999999999986 ;
	setAttr ".radi" 1.3153181529497187;
createNode joint -n "joint7" -p "|joint9|joint6";
	rename -uid "6404C000-0001-4C5E-627B-DC5F00000367";
	setAttr ".t" -type "double3" 16.762817623694566 -2.6645352591003757e-15 3.7220932166836129e-15 ;
	setAttr ".r" -type "double3" 0 0 -29.882354280592459 ;
	setAttr ".mnrl" -type "double3" -360 -360 -360 ;
	setAttr ".mxrl" -type "double3" 360 360 360 ;
	setAttr ".jo" -type "double3" 180 0 -36.40923568480212 ;
	setAttr ".radi" 1.1304776036798354;
createNode joint -n "joint8" -p "|joint9|joint6|joint7";
	rename -uid "6404C000-0001-4C5E-627B-DC5F00000368";
	setAttr ".t" -type "double3" 11.784720883491008 0.059734794763134529 -1.2536878231048566e-15 ;
	setAttr ".r" -type "double3" 16.916912975408902 0 0 ;
	setAttr ".mnrl" -type "double3" -360 -360 -360 ;
	setAttr ".mxrl" -type "double3" 360 360 360 ;
	setAttr ".jo" -type "double3" 70.647729891814976 -89.999999999999986 0 ;
	setAttr ".radi" 1.1304776036798354;
createNode transform -n "rSolver";
	rename -uid "6404C000-0001-4C5E-627B-CBE0000002C4";
	setAttr -l on -k off ".sx";
	setAttr -l on -k off ".sy";
	setAttr -l on -k off ".sz";
createNode rdSolver -n "rSolverShape" -p "rSolver";
	rename -uid "6404C000-0001-4C5E-627B-CBE0000002C5";
	setAttr -k off ".v";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr ".vers" 20220504;
	setAttr -s 4 ".inst";
	setAttr -s 4 ".incu";
	setAttr ".sttc" 1;
	setAttr ".poit" 4;
	setAttr ".grav" -type "double3" 0 -982 0 ;
	setAttr -k on ".gray";
	setAttr ".spsc" 0.10000000149011612;
	setAttr ".drli" 2;
	setAttr ".drhi" yes;
	setAttr ".drds" yes;
	setAttr ".drbu" yes;
createNode rdCanvas -n "rCanvasShape" -p "rSolver";
	rename -uid "6404C000-0001-4C5E-627B-CBE0000002C6";
	setAttr ".ihi" 0;
	setAttr -k off ".v";
	setAttr ".csh" no;
	setAttr ".rcsh" no;
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr ".hio" yes;
createNode transform -n "rGround";
	rename -uid "6404C000-0001-4C5E-627B-CBE0000002C9";
	setAttr ".ovs" no;
	setAttr ".ove" yes;
	setAttr ".ovc" 17;
	setAttr ".s" -type "double3" 3.5485571685865089 1 7.6724402982305415 ;
createNode mesh -n "rGroundShape" -p "rGround";
	rename -uid "6404C000-0001-4C5E-627B-CBE0000002C8";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr ".ai_translator" -type "string" "polymesh";
createNode transform -n "joint4_rGroup___driveStiffness0_1";
	rename -uid "6404C000-0001-4C5E-627B-CBE0000002CB";
createNode rdGroup -n "joint4_rGroup___driveStiffness0_1Shape" -p "joint4_rGroup___driveStiffness0_1";
	rename -uid "6404C000-0001-4C5E-627B-CBE0000002CC";
	setAttr -k off ".v";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr ".vers" 20220504;
	setAttr ".drst" 0.10000000149011612;
	setAttr -s 4 ".inst";
	setAttr -s 4 ".incu";
createNode transform -n "joint5_rGroup___driveStiffness0";
	rename -uid "6404C000-0001-4C5E-627B-CFD800000306";
createNode rdGroup -n "joint5_rGroup___driveStiffness0Shape" -p "joint5_rGroup___driveStiffness0";
	rename -uid "6404C000-0001-4C5E-627B-CFD800000307";
	setAttr -k off ".v";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr ".vers" 20220504;
	setAttr ".drst" 0;
	setAttr -s 4 ".inst";
	setAttr -s 4 ".incu";
createNode transform -n "joint9_rGroup___driveStiffness0_025";
	rename -uid "6404C000-0001-4C5E-627B-DC6900000379";
createNode rdGroup -n "joint9_rGroup___driveStiffness0_025Shape" -p "joint9_rGroup___driveStiffness0_025";
	rename -uid "6404C000-0001-4C5E-627B-DC690000037A";
	setAttr -k off ".v";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr ".vers" 20220504;
	setAttr ".drst" 0.02500000037252903;
	setAttr -s 4 ".inst";
	setAttr -s 4 ".incu";
createNode lightLinker -s -n "lightLinker1";
	rename -uid "6404C000-0001-4C5E-627B-D9E90000034C";
	setAttr -s 2 ".lnk";
	setAttr -s 2 ".slnk";
createNode displayLayerManager -n "layerManager";
	rename -uid "6404C000-0001-4C5E-627B-D9E90000034D";
createNode displayLayer -n "defaultLayer";
	rename -uid "6404C000-0001-4C5E-627B-CB640000025D";
createNode renderLayerManager -n "renderLayerManager";
	rename -uid "6404C000-0001-4C5E-627B-D9E90000034F";
createNode renderLayer -n "defaultRenderLayer";
	rename -uid "6404C000-0001-4C5E-627B-CB640000025F";
	setAttr ".g" yes;
createNode shapeEditorManager -n "shapeEditorManager";
	rename -uid "6404C000-0001-4C5E-627B-D9E900000351";
createNode poseInterpolatorManager -n "poseInterpolatorManager";
	rename -uid "6404C000-0001-4C5E-627B-D9E900000352";
createNode polyPlane -n "polyPlane1";
	rename -uid "6404C000-0001-4C5E-627B-CBE0000002C7";
	setAttr ".w" 24;
	setAttr ".h" 24;
	setAttr ".sw" 1;
	setAttr ".sh" 1;
createNode rdMarker -n "rMarker_rGround";
	rename -uid "6404C000-0001-4C5E-627B-CBE0000002CA";
	setAttr -s 2 ".owne";
	setAttr ".vers" 20220504;
	setAttr ".igqc" 65535;
	setAttr ".czat" yes;
	setAttr ".inty" 2;
	setAttr ".shty" 0;
	setAttr ".dety" 2;
	setAttr ".mxdv" 20;
	setAttr ".clay" no;
	setAttr ".code" 1;
	setAttr ".fice" 0;
	setAttr ".shex" -type "double3" 24 0.30000001192092896 24 ;
	setAttr ".shle" 24;
	setAttr ".shra" 12;
	setAttr ".shof" -type "double3" 0 -0.15000000596046448 0 ;
	setAttr ".pafr" -type "matrix" -1 1.2246467991473532e-16 0 0 -1.2246467991473532e-16 -1 0 0
		 0 0 1 0 0 0 0 1;
	setAttr ".chfr" -type "matrix" -1 1.2246467991473532e-16 0 0 -1.2246467991473532e-16 -1 0 0
		 0 0 1 0 0 0 0 1;
	setAttr ".lity" 999;
	setAttr ".lira" -type "double3" 0 0 0 ;
	setAttr ".colo" -type "float3" 0.21000001 0.69999999 0.46316662 ;
	setAttr ".dity" 1;
	setAttr ".dscl" 16.100000381469727;
	setAttr -l on ".rtek";
	setAttr -l on ".rtet";
	setAttr ".comm" -type "rdData" 1;
createNode rdMarker -n "rMarker_joint4";
	rename -uid "6404C000-0001-4C5E-627B-CBE0000002CD";
	setAttr ".vers" 20220504;
	setAttr ".orma" -type "matrix" 1 0 0 0 0 1 0 0
		 0 0 1 0 0 35.723469324193452 0.18210774506788141 1;
	setAttr ".igqc" 65535;
	setAttr ".czat" yes;
	setAttr ".inty" 3;
	setAttr -cb on ".shty" 0;
	setAttr ".dety" 3;
	setAttr -cb on ".coll";
	setAttr -cb on ".fric";
	setAttr -cb on ".rest";
	setAttr -cb on ".mxdv" 20;
	setAttr ".clay" no;
	setAttr ".code" 1;
	setAttr ".fice" 0;
	setAttr ".shex" -type "double3" 40 11 16 ;
	setAttr -cb on ".shxx";
	setAttr -cb on ".shxy";
	setAttr -cb on ".shxz";
	setAttr -cb on ".shle" 6.2417488098144531;
	setAttr -cb on ".shra" 0.62417489290237427;
	setAttr ".shof" -type "double3" 0 -2 10 ;
	setAttr -cb on ".shox";
	setAttr -cb on ".shoy";
	setAttr -cb on ".shoz";
	setAttr ".shro" -type "double3" 89.999982013910653 90 -89.999982013910653 ;
	setAttr -cb on ".shrx";
	setAttr -cb on ".shry";
	setAttr -cb on ".shrz";
	setAttr ".pafr" -type "matrix" -1 1.2246467991473532e-16 0 0 -1.2246467991473532e-16 -1 0 0
		 0 0 1 0 0 35.723469324193452 0.18210774506788141 1;
	setAttr ".chfr" -type "matrix" -1 1.2246467991473532e-16 0 0 -1.2246467991473532e-16 -1 0 0
		 0 0 1 0 0 0 0 1;
	setAttr ".lity" 999;
	setAttr ".lira" -type "double3" 0 0 0 ;
	setAttr ".colo" -type "float3" 0.69999999 0.68366665 0.21000001 ;
	setAttr ".dscl" 1.5604372024536133;
	setAttr -l on ".rtek";
	setAttr -l on ".rtet";
	setAttr -cb on ".cogr";
	setAttr ".comm" -type "rdData" 1;
createNode rdMarker -n "rMarker_joint1";
	rename -uid "6404C000-0001-4C5E-627B-CBE0000002CE";
	setAttr ".vers" 20220504;
	setAttr ".orma" -type "matrix" 2.2204460492503131e-16 -0.95601359662477015 0.29332235350987307 0 1.1102230246251563e-16 0.29332235350987312 0.95601359662477015 0
		 -0.99999999999999978 -1.1102230246251563e-16 2.2204460492503131e-16 0 0 29.531805991877846 -0.6070258168939171 1;
	setAttr ".igqc" 65535;
	setAttr ".czat" yes;
	setAttr -cb on ".shty" 2;
	setAttr ".dety" 3;
	setAttr -cb on ".coll";
	setAttr -cb on ".fric";
	setAttr -cb on ".rest";
	setAttr -cb on ".mxdv" 20;
	setAttr ".clay" no;
	setAttr ".code" 1;
	setAttr ".fice" 0;
	setAttr ".shex" -type "double3" 16.7628173828125 2.6306362152099609 2.6306362152099609 ;
	setAttr -cb on ".shxx";
	setAttr -cb on ".shxy";
	setAttr -cb on ".shxz";
	setAttr -cb on ".shle" 16.7628173828125;
	setAttr -cb on ".shra" 1.6762818098068237;
	setAttr ".shof" -type "double3" 8.38140869140625 0 9.9139033723512739e-16 ;
	setAttr -cb on ".shox";
	setAttr -cb on ".shoy";
	setAttr -cb on ".shoz";
	setAttr -cb on ".shrx";
	setAttr -cb on ".shry";
	setAttr -cb on ".shrz";
	setAttr ".pafr" -type "matrix" 2.2204460492503131e-16 -0.95601359662477003 0.29332235350987307 -3.3168384588360208e-18 1.1102230246251563e-16 0.29332235350987307 0.95601359662477015 1.0176663453246898e-18
		 -0.99999999999999978 -1.1102230246251562e-16 2.2204460492503131e-16 -3.8518598887744709e-34 0 -6.1916633323156098 -0.78913356196179851 1;
	setAttr ".lity" 999;
	setAttr ".lira" -type "double3" 0 0 0 ;
	setAttr ".colo" -type "float3" 0.69999999 0.23450002 0.21000001 ;
	setAttr ".dscl" 4.190704345703125;
	setAttr ".retr" no;
	setAttr -l on ".rtek";
	setAttr -l on ".rtet";
	setAttr -cb on ".cogr";
	setAttr ".comm" -type "rdData" 1;
createNode rdMarker -n "rMarker_joint2";
	rename -uid "6404C000-0001-4C5E-627B-CBE0000002CF";
	setAttr ".vers" 20220504;
	setAttr ".orma" -type "matrix" 1.1280394857117722e-16 -0.94349903539480595 -0.33137527096793196 0 -3.4360949085802366e-16 0.33137527096793196 -0.94349903539480595 0
		 0.99999999999999978 1.5160406895326209e-16 -3.3758991229451775e-16 0 0 13.506324425884522 4.3098832999449481 1;
	setAttr ".igqc" 65535;
	setAttr ".czat" yes;
	setAttr ".drst" 0;
	setAttr -cb on ".shty" 2;
	setAttr ".dety" 3;
	setAttr -cb on ".coll";
	setAttr -cb on ".fric";
	setAttr -cb on ".rest";
	setAttr -cb on ".mxdv" 20;
	setAttr ".clay" no;
	setAttr ".code" 1;
	setAttr ".fice" 0;
	setAttr ".shex" -type "double3" 13.189233779907227 2.2609550952911377 2.2609550952911377 ;
	setAttr -cb on ".shxx";
	setAttr -cb on ".shxy";
	setAttr -cb on ".shxz";
	setAttr -cb on ".shle" 9.8957538604736328;
	setAttr -cb on ".shra" 1.3189233541488647;
	setAttr ".shof" -type "double3" 5.1467399597167969 0 0 ;
	setAttr -cb on ".shox";
	setAttr -cb on ".shoy";
	setAttr -cb on ".shoz";
	setAttr -cb on ".shrx";
	setAttr -cb on ".shry";
	setAttr -cb on ".shrz";
	setAttr ".pafr" -type "matrix" 0.610093 -0.79232999999999998 0 0 -0.79232999999999998 -0.610093 0 0
		 0 0 -1 0 16.762817999999999 0 0 1;
	setAttr ".lity" 999;
	setAttr ".lira" -type "double3" -1.0000004191404563 -1.0000004191404563 47.072837306838309 ;
	setAttr ".colo" -type "float3" 0.21000001 0.69999999 0.24266665 ;
	setAttr ".dscl" 3.2973084449768066;
	setAttr ".retr" no;
	setAttr -l on ".rtek";
	setAttr -l on ".rtet";
	setAttr -cb on ".cogr";
	setAttr ".comm" -type "rdData" 1;
createNode rdMarker -n "rMarker_joint3";
	rename -uid "6404C000-0001-4C5E-627B-CBE0000002D0";
	setAttr ".vers" 20220504;
	setAttr ".orma" -type "matrix" 0.99999999999999978 -5.7894801608125731e-17 -4.1117000341851743e-16 0 -1.0927180234334612e-16 0.99999999999999978 1.6653345369377343e-16 0
		 3.9783708661553488e-16 -1.1102230246251564e-16 0.99999999999999989 0 -3.9443045261050599e-31 1.0622951795639466 -0.060702581689597856 1;
	setAttr ".igqc" 65535;
	setAttr ".czat" yes;
	setAttr -cb on ".shty" 0;
	setAttr ".dety" 3;
	setAttr -cb on ".coll";
	setAttr -cb on ".fric";
	setAttr -cb on ".rest";
	setAttr -cb on ".mxdv" 20;
	setAttr ".clay" no;
	setAttr ".code" 1;
	setAttr ".fice" 0;
	setAttr ".shex" -type "double3" 5 5 5 ;
	setAttr -cb on ".shxx";
	setAttr -cb on ".shxy";
	setAttr -cb on ".shxz";
	setAttr -cb on ".shle" 13.189233779907227;
	setAttr -cb on ".shra" 1.3189233541488647;
	setAttr ".shof" -type "double3" 0 1.4899999999999993 -7.1534764662043045e-16 ;
	setAttr -cb on ".shox";
	setAttr -cb on ".shoy";
	setAttr -cb on ".shoz";
	setAttr -cb on ".shrx";
	setAttr -cb on ".shry";
	setAttr -cb on ".shrz";
	setAttr ".pafr" -type "matrix" 2.2204460492503131e-16 0 1 0 -0.94349903539480606 0.33137527096793185 1.110223024625156e-16 0
		 -0.3313752709679319 -0.94349903539480617 1.1102230246251565e-16 0 13.189233671143487 1.2212453270876722e-15 -1.4877976367329092e-15 1;
	setAttr ".lity" 999;
	setAttr ".lira" -type "double3" 0 0 0 ;
	setAttr ".colo" -type "float3" 0.69999999 0.52033335 0.21000001 ;
	setAttr ".dscl" 3.2973084449768066;
	setAttr ".retr" no;
	setAttr -l on ".rtek";
	setAttr -l on ".rtet";
	setAttr -cb on ".cogr";
	setAttr ".comm" -type "rdData" 1;
createNode script -n "uiConfigurationScriptNode";
	rename -uid "6404C000-0001-4C5E-627B-CC72000002D5";
	setAttr ".b" -type "string" (
		"// Maya Mel UI Configuration File.\n//\n//  This script is machine generated.  Edit at your own risk.\n//\n//\n\nglobal string $gMainPane;\nif (`paneLayout -exists $gMainPane`) {\n\n\tglobal int $gUseScenePanelConfig;\n\tint    $useSceneConfig = $gUseScenePanelConfig;\n\tint    $nodeEditorPanelVisible = stringArrayContains(\"nodeEditorPanel1\", `getPanel -vis`);\n\tint    $nodeEditorWorkspaceControlOpen = (`workspaceControl -exists nodeEditorPanel1Window` && `workspaceControl -q -visible nodeEditorPanel1Window`);\n\tint    $menusOkayInPanels = `optionVar -q allowMenusInPanels`;\n\tint    $nVisPanes = `paneLayout -q -nvp $gMainPane`;\n\tint    $nPanes = 0;\n\tstring $editorName;\n\tstring $panelName;\n\tstring $itemFilterName;\n\tstring $panelConfig;\n\n\t//\n\t//  get current state of the UI\n\t//\n\tsceneUIReplacement -update $gMainPane;\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Top View\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Top View\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"|top|topShape\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"smoothShaded\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -holdOuts 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 0\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 32768\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n"
		+ "            -depthOfFieldPreview 1\n            -maxConstantTransparency 1\n            -rendererName \"vp2Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -controllers 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n"
		+ "            -hulls 1\n            -grid 1\n            -imagePlane 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -particleInstancers 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -pluginShapes 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -motionTrails 1\n            -clipGhosts 1\n            -greasePencils 1\n            -shadows 0\n            -captureSequenceNumber -1\n            -width 723\n            -height 704\n            -sceneRenderFilter 0\n            $editorName;\n        modelEditor -e -viewSelected 0 $editorName;\n        modelEditor -e \n            -pluginObjects \"gpuCacheDisplayFilter\" 1 \n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n"
		+ "\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Side View\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Side View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"|side|sideShape\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"smoothShaded\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -holdOuts 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 0\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n"
		+ "            -textureDisplay \"modulate\" \n            -textureMaxSize 32768\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -depthOfFieldPreview 1\n            -maxConstantTransparency 1\n            -rendererName \"vp2Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n"
		+ "            -sortTransparent 1\n            -controllers 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -imagePlane 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -particleInstancers 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -pluginShapes 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -motionTrails 1\n            -clipGhosts 1\n            -greasePencils 1\n            -shadows 0\n            -captureSequenceNumber -1\n            -width 723\n            -height 703\n"
		+ "            -sceneRenderFilter 0\n            $editorName;\n        modelEditor -e -viewSelected 0 $editorName;\n        modelEditor -e \n            -pluginObjects \"gpuCacheDisplayFilter\" 1 \n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Front View\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Front View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"|front|frontShape\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"smoothShaded\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -holdOuts 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 0\n"
		+ "            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 32768\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -depthOfFieldPreview 1\n            -maxConstantTransparency 1\n            -rendererName \"vp2Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n"
		+ "            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -controllers 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -imagePlane 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -particleInstancers 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -pluginShapes 1\n            -dimensions 1\n"
		+ "            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -motionTrails 1\n            -clipGhosts 1\n            -greasePencils 1\n            -shadows 0\n            -captureSequenceNumber -1\n            -width 723\n            -height 703\n            -sceneRenderFilter 0\n            $editorName;\n        modelEditor -e -viewSelected 0 $editorName;\n        modelEditor -e \n            -pluginObjects \"gpuCacheDisplayFilter\" 1 \n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Persp View\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Persp View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"|persp|perspShape\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"smoothShaded\" \n"
		+ "            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 0\n            -holdOuts 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 0\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 1\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 32768\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -depthOfFieldPreview 1\n            -maxConstantTransparency 1\n            -rendererName \"vp2Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n"
		+ "            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -controllers 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -imagePlane 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -particleInstancers 1\n"
		+ "            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -pluginShapes 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -motionTrails 1\n            -clipGhosts 1\n            -greasePencils 1\n            -shadows 0\n            -captureSequenceNumber -1\n            -width 1451\n            -height 1451\n            -sceneRenderFilter 0\n            $editorName;\n        modelEditor -e -viewSelected 0 $editorName;\n        modelEditor -e \n            -pluginObjects \"gpuCacheDisplayFilter\" 1 \n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"outlinerPanel\" (localizedPanelLabel(\"ToggledOutliner\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n"
		+ "\t\toutlinerPanel -edit -l (localizedPanelLabel(\"ToggledOutliner\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        outlinerEditor -e \n            -docTag \"isolOutln_fromSeln\" \n            -showShapes 0\n            -showAssignedMaterials 0\n            -showTimeEditor 1\n            -showReferenceNodes 1\n            -showReferenceMembers 1\n            -showAttributes 0\n            -showConnected 0\n            -showAnimCurvesOnly 0\n            -showMuteInfo 0\n            -organizeByLayer 1\n            -organizeByClip 1\n            -showAnimLayerWeight 1\n            -autoExpandLayers 1\n            -autoExpand 0\n            -showDagOnly 0\n            -showAssets 1\n            -showContainedOnly 1\n            -showPublishedAsConnected 0\n            -showParentContainers 0\n            -showContainerContents 1\n            -ignoreDagHierarchy 0\n            -expandConnections 0\n            -showUpstreamCurves 1\n            -showUnitlessCurves 1\n            -showCompounds 1\n            -showLeafs 1\n"
		+ "            -showNumericAttrsOnly 0\n            -highlightActive 1\n            -autoSelectNewObjects 0\n            -doNotSelectNewObjects 0\n            -dropIsParent 1\n            -transmitFilters 0\n            -setFilter \"defaultSetFilter\" \n            -showSetMembers 1\n            -allowMultiSelection 1\n            -alwaysToggleSelect 0\n            -directSelect 0\n            -isSet 0\n            -isSetMember 0\n            -displayMode \"DAG\" \n            -expandObjects 0\n            -setsIgnoreFilters 1\n            -containersIgnoreFilters 0\n            -editAttrName 0\n            -showAttrValues 0\n            -highlightSecondary 0\n            -showUVAttrsOnly 0\n            -showTextureNodesOnly 0\n            -attrAlphaOrder \"default\" \n            -animLayerFilterOptions \"allAffecting\" \n            -sortOrder \"none\" \n            -longNames 0\n            -niceNames 1\n            -selectCommand \"print(\\\"\\\")\" \n            -showNamespace 1\n            -showPinIcons 0\n            -mapMotionTrails 0\n            -ignoreHiddenAttribute 0\n"
		+ "            -ignoreOutlinerColor 0\n            -renderFilterVisible 0\n            -renderFilterIndex 0\n            -selectionOrder \"chronological\" \n            -expandAttribute 0\n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"outlinerPanel\" (localizedPanelLabel(\"Outliner\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\toutlinerPanel -edit -l (localizedPanelLabel(\"Outliner\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        outlinerEditor -e \n            -showShapes 0\n            -showAssignedMaterials 0\n            -showTimeEditor 1\n            -showReferenceNodes 0\n            -showReferenceMembers 0\n            -showAttributes 0\n            -showConnected 0\n            -showAnimCurvesOnly 0\n            -showMuteInfo 0\n            -organizeByLayer 1\n            -organizeByClip 1\n            -showAnimLayerWeight 1\n            -autoExpandLayers 1\n            -autoExpand 0\n"
		+ "            -showDagOnly 1\n            -showAssets 1\n            -showContainedOnly 1\n            -showPublishedAsConnected 0\n            -showParentContainers 0\n            -showContainerContents 1\n            -ignoreDagHierarchy 0\n            -expandConnections 0\n            -showUpstreamCurves 1\n            -showUnitlessCurves 1\n            -showCompounds 1\n            -showLeafs 1\n            -showNumericAttrsOnly 0\n            -highlightActive 1\n            -autoSelectNewObjects 0\n            -doNotSelectNewObjects 0\n            -dropIsParent 1\n            -transmitFilters 0\n            -setFilter \"defaultSetFilter\" \n            -showSetMembers 1\n            -allowMultiSelection 1\n            -alwaysToggleSelect 0\n            -directSelect 0\n            -displayMode \"DAG\" \n            -expandObjects 0\n            -setsIgnoreFilters 1\n            -containersIgnoreFilters 0\n            -editAttrName 0\n            -showAttrValues 0\n            -highlightSecondary 0\n            -showUVAttrsOnly 0\n            -showTextureNodesOnly 0\n"
		+ "            -attrAlphaOrder \"default\" \n            -animLayerFilterOptions \"allAffecting\" \n            -sortOrder \"none\" \n            -longNames 0\n            -niceNames 1\n            -showNamespace 1\n            -showPinIcons 0\n            -mapMotionTrails 0\n            -ignoreHiddenAttribute 0\n            -ignoreOutlinerColor 0\n            -renderFilterVisible 0\n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"graphEditor\" (localizedPanelLabel(\"Graph Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Graph Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n                -showShapes 1\n                -showAssignedMaterials 0\n                -showTimeEditor 1\n                -showReferenceNodes 0\n                -showReferenceMembers 0\n                -showAttributes 1\n"
		+ "                -showConnected 1\n                -showAnimCurvesOnly 1\n                -showMuteInfo 0\n                -organizeByLayer 1\n                -organizeByClip 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 1\n                -showDagOnly 0\n                -showAssets 1\n                -showContainedOnly 0\n                -showPublishedAsConnected 0\n                -showParentContainers 0\n                -showContainerContents 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUpstreamCurves 1\n                -showUnitlessCurves 1\n                -showCompounds 0\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 1\n                -doNotSelectNewObjects 0\n                -dropIsParent 1\n                -transmitFilters 1\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n"
		+ "                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                -showPinIcons 1\n                -mapMotionTrails 1\n                -ignoreHiddenAttribute 0\n                -ignoreOutlinerColor 0\n                -renderFilterVisible 0\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"GraphEd\");\n            animCurveEditor -e \n                -displayValues 0\n                -snapTime \"integer\" \n                -snapValue \"none\" \n                -showPlayRangeShades \"on\" \n"
		+ "                -lockPlayRangeShades \"off\" \n                -smoothness \"fine\" \n                -resultSamples 1\n                -resultScreenSamples 0\n                -resultUpdate \"delayed\" \n                -showUpstreamCurves 1\n                -keyMinScale 1\n                -stackedCurvesMin -1\n                -stackedCurvesMax 1\n                -stackedCurvesSpace 0.2\n                -preSelectionHighlight 0\n                -constrainDrag 0\n                -valueLinesToggle 0\n                -highlightAffectedCurves 0\n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dopeSheetPanel\" (localizedPanelLabel(\"Dope Sheet\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Dope Sheet\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n                -showShapes 1\n                -showAssignedMaterials 0\n"
		+ "                -showTimeEditor 1\n                -showReferenceNodes 0\n                -showReferenceMembers 0\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -showMuteInfo 0\n                -organizeByLayer 1\n                -organizeByClip 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 0\n                -showDagOnly 0\n                -showAssets 1\n                -showContainedOnly 0\n                -showPublishedAsConnected 0\n                -showParentContainers 0\n                -showContainerContents 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUpstreamCurves 1\n                -showUnitlessCurves 0\n                -showCompounds 1\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 0\n                -doNotSelectNewObjects 1\n                -dropIsParent 1\n"
		+ "                -transmitFilters 0\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                -showPinIcons 0\n                -mapMotionTrails 1\n                -ignoreHiddenAttribute 0\n                -ignoreOutlinerColor 0\n                -renderFilterVisible 0\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"DopeSheetEd\");\n            dopeSheetEditor -e \n"
		+ "                -displayValues 0\n                -snapTime \"integer\" \n                -snapValue \"none\" \n                -outliner \"dopeSheetPanel1OutlineEd\" \n                -showSummary 1\n                -showScene 0\n                -hierarchyBelow 0\n                -showTicks 1\n                -selectionWindow 0 0 0 0 \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"timeEditorPanel\" (localizedPanelLabel(\"Time Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Time Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"clipEditorPanel\" (localizedPanelLabel(\"Trax Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Trax Editor\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\n\t\t\t$editorName = clipEditorNameFromPanel($panelName);\n            clipEditor -e \n                -displayValues 0\n                -snapTime \"none\" \n                -snapValue \"none\" \n                -initialized 0\n                -manageSequencer 0 \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"sequenceEditorPanel\" (localizedPanelLabel(\"Camera Sequencer\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Camera Sequencer\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = sequenceEditorNameFromPanel($panelName);\n            clipEditor -e \n                -displayValues 0\n                -snapTime \"none\" \n                -snapValue \"none\" \n                -initialized 0\n                -manageSequencer 1 \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"hyperGraphPanel\" (localizedPanelLabel(\"Hypergraph Hierarchy\")) `;\n"
		+ "\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Hypergraph Hierarchy\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"HyperGraphEd\");\n            hyperGraph -e \n                -graphLayoutStyle \"hierarchicalLayout\" \n                -orientation \"horiz\" \n                -mergeConnections 0\n                -zoom 1\n                -animateTransition 0\n                -showRelationships 1\n                -showShapes 0\n                -showDeformers 0\n                -showExpressions 0\n                -showConstraints 0\n                -showConnectionFromSelected 0\n                -showConnectionToSelected 0\n                -showConstraintLabels 0\n                -showUnderworld 0\n                -showInvisible 0\n                -transitionFrames 1\n                -opaqueContainers 0\n                -freeform 0\n                -imagePosition 0 0 \n                -imageScale 1\n                -imageEnabled 0\n                -graphType \"DAG\" \n"
		+ "                -heatMapDisplay 0\n                -updateSelection 1\n                -updateNodeAdded 1\n                -useDrawOverrideColor 0\n                -limitGraphTraversal -1\n                -range 0 0 \n                -iconSize \"smallIcons\" \n                -showCachedConnections 0\n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"hyperShadePanel\" (localizedPanelLabel(\"Hypershade\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Hypershade\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"visorPanel\" (localizedPanelLabel(\"Visor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Visor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n"
		+ "\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"nodeEditorPanel\" (localizedPanelLabel(\"Node Editor\")) `;\n\tif ($nodeEditorPanelVisible || $nodeEditorWorkspaceControlOpen) {\n\t\tif (\"\" == $panelName) {\n\t\t\tif ($useSceneConfig) {\n\t\t\t\t$panelName = `scriptedPanel -unParent  -type \"nodeEditorPanel\" -l (localizedPanelLabel(\"Node Editor\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = ($panelName+\"NodeEditorEd\");\n            nodeEditor -e \n                -allAttributes 0\n                -allNodes 0\n                -autoSizeNodes 1\n                -consistentNameSize 1\n                -createNodeCommand \"nodeEdCreateNodeCommand\" \n                -connectNodeOnCreation 0\n                -connectOnDrop 0\n                -copyConnectionsOnPaste 0\n                -connectionStyle \"bezier\" \n                -defaultPinnedState 0\n                -additiveGraphingMode 0\n                -settingsChangedCallback \"nodeEdSyncControls\" \n                -traversalDepthLimit -1\n                -keyPressCommand \"nodeEdKeyPressCommand\" \n"
		+ "                -nodeTitleMode \"name\" \n                -gridSnap 0\n                -gridVisibility 1\n                -crosshairOnEdgeDragging 0\n                -popupMenuScript \"nodeEdBuildPanelMenus\" \n                -showNamespace 1\n                -showShapes 1\n                -showSGShapes 0\n                -showTransforms 1\n                -useAssets 1\n                -syncedSelection 1\n                -extendToShapes 1\n                -editorMode \"default\" \n                -hasWatchpoint 0\n                $editorName;\n\t\t\t}\n\t\t} else {\n\t\t\t$label = `panel -q -label $panelName`;\n\t\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Node Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"NodeEditorEd\");\n            nodeEditor -e \n                -allAttributes 0\n                -allNodes 0\n                -autoSizeNodes 1\n                -consistentNameSize 1\n                -createNodeCommand \"nodeEdCreateNodeCommand\" \n                -connectNodeOnCreation 0\n                -connectOnDrop 0\n"
		+ "                -copyConnectionsOnPaste 0\n                -connectionStyle \"bezier\" \n                -defaultPinnedState 0\n                -additiveGraphingMode 0\n                -settingsChangedCallback \"nodeEdSyncControls\" \n                -traversalDepthLimit -1\n                -keyPressCommand \"nodeEdKeyPressCommand\" \n                -nodeTitleMode \"name\" \n                -gridSnap 0\n                -gridVisibility 1\n                -crosshairOnEdgeDragging 0\n                -popupMenuScript \"nodeEdBuildPanelMenus\" \n                -showNamespace 1\n                -showShapes 1\n                -showSGShapes 0\n                -showTransforms 1\n                -useAssets 1\n                -syncedSelection 1\n                -extendToShapes 1\n                -editorMode \"default\" \n                -hasWatchpoint 0\n                $editorName;\n\t\t\tif (!$useSceneConfig) {\n\t\t\t\tpanel -e -l $label $panelName;\n\t\t\t}\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"createNodePanel\" (localizedPanelLabel(\"Create Node\")) `;\n"
		+ "\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Create Node\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"polyTexturePlacementPanel\" (localizedPanelLabel(\"UV Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"UV Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"renderWindowPanel\" (localizedPanelLabel(\"Render View\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Render View\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"shapePanel\" (localizedPanelLabel(\"Shape Editor\")) `;\n"
		+ "\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tshapePanel -edit -l (localizedPanelLabel(\"Shape Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"posePanel\" (localizedPanelLabel(\"Pose Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tposePanel -edit -l (localizedPanelLabel(\"Pose Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dynRelEdPanel\" (localizedPanelLabel(\"Dynamic Relationships\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Dynamic Relationships\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"relationshipPanel\" (localizedPanelLabel(\"Relationship Editor\")) `;\n"
		+ "\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Relationship Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"referenceEditorPanel\" (localizedPanelLabel(\"Reference Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Reference Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"componentEditorPanel\" (localizedPanelLabel(\"Component Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Component Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dynPaintScriptedPanelType\" (localizedPanelLabel(\"Paint Effects\")) `;\n"
		+ "\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Paint Effects\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"scriptEditorPanel\" (localizedPanelLabel(\"Script Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Script Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"profilerPanel\" (localizedPanelLabel(\"Profiler Tool\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Profiler Tool\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"contentBrowserPanel\" (localizedPanelLabel(\"Content Browser\")) `;\n"
		+ "\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Content Browser\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\tif ($useSceneConfig) {\n        string $configName = `getPanel -cwl (localizedPanelLabel(\"Current Layout\"))`;\n        if (\"\" != $configName) {\n\t\t\tpanelConfiguration -edit -label (localizedPanelLabel(\"Current Layout\")) \n\t\t\t\t-userCreated false\n\t\t\t\t-defaultImage \"vacantCell.xP:/\"\n\t\t\t\t-image \"\"\n\t\t\t\t-sc false\n\t\t\t\t-configString \"global string $gMainPane; paneLayout -e -cn \\\"single\\\" -ps 1 100 100 $gMainPane;\"\n\t\t\t\t-removeAllPanels\n\t\t\t\t-ap false\n\t\t\t\t\t(localizedPanelLabel(\"Persp View\")) \n\t\t\t\t\t\"modelPanel\"\n"
		+ "\t\t\t\t\t\"$panelName = `modelPanel -unParent -l (localizedPanelLabel(\\\"Persp View\\\")) -mbv $menusOkayInPanels `;\\n$editorName = $panelName;\\nmodelEditor -e \\n    -cam `findStartUpCamera persp` \\n    -useInteractiveMode 0\\n    -displayLights \\\"default\\\" \\n    -displayAppearance \\\"smoothShaded\\\" \\n    -activeOnly 0\\n    -ignorePanZoom 0\\n    -wireframeOnShaded 0\\n    -headsUpDisplay 0\\n    -holdOuts 1\\n    -selectionHiliteDisplay 1\\n    -useDefaultMaterial 0\\n    -bufferMode \\\"double\\\" \\n    -twoSidedLighting 0\\n    -backfaceCulling 0\\n    -xray 0\\n    -jointXray 1\\n    -activeComponentsXray 0\\n    -displayTextures 0\\n    -smoothWireframe 0\\n    -lineWidth 1\\n    -textureAnisotropic 0\\n    -textureHilight 1\\n    -textureSampling 2\\n    -textureDisplay \\\"modulate\\\" \\n    -textureMaxSize 32768\\n    -fogging 0\\n    -fogSource \\\"fragment\\\" \\n    -fogMode \\\"linear\\\" \\n    -fogStart 0\\n    -fogEnd 100\\n    -fogDensity 0.1\\n    -fogColor 0.5 0.5 0.5 1 \\n    -depthOfFieldPreview 1\\n    -maxConstantTransparency 1\\n    -rendererName \\\"vp2Renderer\\\" \\n    -objectFilterShowInHUD 1\\n    -isFiltered 0\\n    -colorResolution 256 256 \\n    -bumpResolution 512 512 \\n    -textureCompression 0\\n    -transparencyAlgorithm \\\"frontAndBackCull\\\" \\n    -transpInShadows 0\\n    -cullingOverride \\\"none\\\" \\n    -lowQualityLighting 0\\n    -maximumNumHardwareLights 1\\n    -occlusionCulling 0\\n    -shadingModel 0\\n    -useBaseRenderer 0\\n    -useReducedRenderer 0\\n    -smallObjectCulling 0\\n    -smallObjectThreshold -1 \\n    -interactiveDisableShadows 0\\n    -interactiveBackFaceCull 0\\n    -sortTransparent 1\\n    -controllers 1\\n    -nurbsCurves 1\\n    -nurbsSurfaces 1\\n    -polymeshes 1\\n    -subdivSurfaces 1\\n    -planes 1\\n    -lights 1\\n    -cameras 1\\n    -controlVertices 1\\n    -hulls 1\\n    -grid 1\\n    -imagePlane 1\\n    -joints 1\\n    -ikHandles 1\\n    -deformers 1\\n    -dynamics 1\\n    -particleInstancers 1\\n    -fluids 1\\n    -hairSystems 1\\n    -follicles 1\\n    -nCloths 1\\n    -nParticles 1\\n    -nRigids 1\\n    -dynamicConstraints 1\\n    -locators 1\\n    -manipulators 1\\n    -pluginShapes 1\\n    -dimensions 1\\n    -handles 1\\n    -pivots 1\\n    -textures 1\\n    -strokes 1\\n    -motionTrails 1\\n    -clipGhosts 1\\n    -greasePencils 1\\n    -shadows 0\\n    -captureSequenceNumber -1\\n    -width 1451\\n    -height 1451\\n    -sceneRenderFilter 0\\n    $editorName;\\nmodelEditor -e -viewSelected 0 $editorName;\\nmodelEditor -e \\n    -pluginObjects \\\"gpuCacheDisplayFilter\\\" 1 \\n    $editorName\"\n"
		+ "\t\t\t\t\t\"modelPanel -edit -l (localizedPanelLabel(\\\"Persp View\\\")) -mbv $menusOkayInPanels  $panelName;\\n$editorName = $panelName;\\nmodelEditor -e \\n    -cam `findStartUpCamera persp` \\n    -useInteractiveMode 0\\n    -displayLights \\\"default\\\" \\n    -displayAppearance \\\"smoothShaded\\\" \\n    -activeOnly 0\\n    -ignorePanZoom 0\\n    -wireframeOnShaded 0\\n    -headsUpDisplay 0\\n    -holdOuts 1\\n    -selectionHiliteDisplay 1\\n    -useDefaultMaterial 0\\n    -bufferMode \\\"double\\\" \\n    -twoSidedLighting 0\\n    -backfaceCulling 0\\n    -xray 0\\n    -jointXray 1\\n    -activeComponentsXray 0\\n    -displayTextures 0\\n    -smoothWireframe 0\\n    -lineWidth 1\\n    -textureAnisotropic 0\\n    -textureHilight 1\\n    -textureSampling 2\\n    -textureDisplay \\\"modulate\\\" \\n    -textureMaxSize 32768\\n    -fogging 0\\n    -fogSource \\\"fragment\\\" \\n    -fogMode \\\"linear\\\" \\n    -fogStart 0\\n    -fogEnd 100\\n    -fogDensity 0.1\\n    -fogColor 0.5 0.5 0.5 1 \\n    -depthOfFieldPreview 1\\n    -maxConstantTransparency 1\\n    -rendererName \\\"vp2Renderer\\\" \\n    -objectFilterShowInHUD 1\\n    -isFiltered 0\\n    -colorResolution 256 256 \\n    -bumpResolution 512 512 \\n    -textureCompression 0\\n    -transparencyAlgorithm \\\"frontAndBackCull\\\" \\n    -transpInShadows 0\\n    -cullingOverride \\\"none\\\" \\n    -lowQualityLighting 0\\n    -maximumNumHardwareLights 1\\n    -occlusionCulling 0\\n    -shadingModel 0\\n    -useBaseRenderer 0\\n    -useReducedRenderer 0\\n    -smallObjectCulling 0\\n    -smallObjectThreshold -1 \\n    -interactiveDisableShadows 0\\n    -interactiveBackFaceCull 0\\n    -sortTransparent 1\\n    -controllers 1\\n    -nurbsCurves 1\\n    -nurbsSurfaces 1\\n    -polymeshes 1\\n    -subdivSurfaces 1\\n    -planes 1\\n    -lights 1\\n    -cameras 1\\n    -controlVertices 1\\n    -hulls 1\\n    -grid 1\\n    -imagePlane 1\\n    -joints 1\\n    -ikHandles 1\\n    -deformers 1\\n    -dynamics 1\\n    -particleInstancers 1\\n    -fluids 1\\n    -hairSystems 1\\n    -follicles 1\\n    -nCloths 1\\n    -nParticles 1\\n    -nRigids 1\\n    -dynamicConstraints 1\\n    -locators 1\\n    -manipulators 1\\n    -pluginShapes 1\\n    -dimensions 1\\n    -handles 1\\n    -pivots 1\\n    -textures 1\\n    -strokes 1\\n    -motionTrails 1\\n    -clipGhosts 1\\n    -greasePencils 1\\n    -shadows 0\\n    -captureSequenceNumber -1\\n    -width 1451\\n    -height 1451\\n    -sceneRenderFilter 0\\n    $editorName;\\nmodelEditor -e -viewSelected 0 $editorName;\\nmodelEditor -e \\n    -pluginObjects \\\"gpuCacheDisplayFilter\\\" 1 \\n    $editorName\"\n"
		+ "\t\t\t\t$configName;\n\n            setNamedPanelLayout (localizedPanelLabel(\"Current Layout\"));\n        }\n\n        panelHistory -e -clear mainPanelHistory;\n        sceneUIReplacement -clear;\n\t}\n\n\ngrid -spacing 5 -size 12 -divisions 5 -displayAxes yes -displayGridLines yes -displayDivisionLines yes -displayPerspectiveLabels no -displayOrthographicLabels no -displayAxesBold yes -perspectiveLabelPosition axis -orthographicLabelPosition edge;\nviewManip -drawCompass 0 -compassAngle 0 -frontParameters \"\" -homeParameters \"\" -selectionLockParameters \"\";\n}\n");
	setAttr ".st" 3;
createNode script -n "sceneConfigurationScriptNode";
	rename -uid "6404C000-0001-4C5E-627B-CC72000002D6";
	setAttr ".b" -type "string" "playbackOptions -min 1 -max 120 -ast 1 -aet 200 ";
	setAttr ".st" 6;
createNode rdMarker -n "rMarker_joint5";
	rename -uid "6404C000-0001-4C5E-627B-CFD800000308";
	setAttr ".vers" 20220504;
	setAttr ".orma" -type "matrix" 1 0 0 0 0 1 0 0
		 0 0 1 0 16.55870688839596 35.723469324193452 0.18210774506788141 1;
	setAttr ".igqc" 65535;
	setAttr ".czat" yes;
	setAttr ".inty" 3;
	setAttr -cb on ".shty" 0;
	setAttr ".dety" 3;
	setAttr -cb on ".coll";
	setAttr -cb on ".fric";
	setAttr -cb on ".rest";
	setAttr -cb on ".mxdv" 20;
	setAttr ".clay" no;
	setAttr ".code" 1;
	setAttr ".fice" 0;
	setAttr ".shex" -type "double3" 40 11 16 ;
	setAttr -cb on ".shxx";
	setAttr -cb on ".shxy";
	setAttr -cb on ".shxz";
	setAttr -cb on ".shle" 6.2417488098144531;
	setAttr -cb on ".shra" 0.62417489290237427;
	setAttr ".shof" -type "double3" 0 -2 10 ;
	setAttr -cb on ".shox";
	setAttr -cb on ".shoy";
	setAttr -cb on ".shoz";
	setAttr ".shro" -type "double3" 90 90 -90 ;
	setAttr -cb on ".shrx";
	setAttr -cb on ".shry";
	setAttr -cb on ".shrz";
	setAttr ".pafr" -type "matrix" -1 1.2246467991473532e-16 0 0 -1.2246467991473532e-16 -1 0 0
		 0 0 1 0 16.55870688839596 35.723469324193452 0.18210774506788141 1;
	setAttr ".chfr" -type "matrix" -1 1.2246467991473532e-16 0 0 -1.2246467991473532e-16 -1 0 0
		 0 0 1 0 0 0 0 1;
	setAttr ".lity" 999;
	setAttr ".lira" -type "double3" 0 0 0 ;
	setAttr ".colo" -type "float3" 0.21000001 0.48766661 0.69999999 ;
	setAttr ".dscl" 1.5604372024536133;
	setAttr -l on ".rtek";
	setAttr -l on ".rtet";
	setAttr -cb on ".cogr";
	setAttr ".comm" -type "rdData" 1;
createNode rdMarker -n "rMarker_joint6";
	rename -uid "6404C000-0001-4C5E-627B-CFD800000309";
	setAttr ".vers" 20220504;
	setAttr ".orma" -type "matrix" 2.2204460492503131e-16 -0.99751213923241489 0.070494908213084448 0 1.6653345369377343e-16 0.070494908213084573 0.99751213923241489 0
		 -0.99999999999999978 -5.5511151231257815e-17 2.2204460492503131e-16 0 16.55870688839596 29.531805991877846 -0.6070258168939171 1;
	setAttr ".igqc" 65535;
	setAttr ".czat" yes;
	setAttr -cb on ".shty" 2;
	setAttr ".dety" 3;
	setAttr -cb on ".coll";
	setAttr -cb on ".fric";
	setAttr -cb on ".rest";
	setAttr -cb on ".mxdv" 20;
	setAttr ".clay" no;
	setAttr ".code" 1;
	setAttr ".fice" 0;
	setAttr ".shex" -type "double3" 16.7628173828125 2.6306362152099609 2.6306362152099609 ;
	setAttr -cb on ".shxx";
	setAttr -cb on ".shxy";
	setAttr -cb on ".shxz";
	setAttr -cb on ".shle" 16.7628173828125;
	setAttr -cb on ".shra" 1.6762818098068237;
	setAttr ".shof" -type "double3" 8.38140869140625 -1.7763568394002505e-15 0 ;
	setAttr -cb on ".shox";
	setAttr -cb on ".shoy";
	setAttr -cb on ".shoz";
	setAttr -cb on ".shrx";
	setAttr -cb on ".shry";
	setAttr -cb on ".shrz";
	setAttr ".pafr" -type "matrix" 2.7741765214097738e-16 -0.99751213923241477 0.070494908213084448 -3.460815450996631e-18 1.6262020018292327e-16 0.070494908213084559 0.99751213923241489 2.4457834442813607e-19
		 -0.99999999999999978 -5.5511151231257809e-17 2.203098814490545e-16 -1.9259299443872354e-34 0 -6.1916633323156098 -0.78913356196179851 1;
	setAttr ".lity" 999;
	setAttr ".lira" -type "double3" 0 0 0 ;
	setAttr ".colo" -type "float3" 0.36516669 0.69999999 0.21000001 ;
	setAttr ".dscl" 4.190704345703125;
	setAttr ".retr" no;
	setAttr -l on ".rtek";
	setAttr -l on ".rtet";
	setAttr -cb on ".cogr";
	setAttr ".comm" -type "rdData" 1;
createNode rdMarker -n "rMarker_joint7";
	rename -uid "6404C000-0001-4C5E-627B-CFD80000030A";
	setAttr ".vers" 20220504;
	setAttr ".orma" -type "matrix" 2.6269014516918523e-16 -0.99906000955902952 -0.043348555914952944 0 -2.9687678536119864e-16 0.043348555914952805 -0.99906000955902963 0
		 0.99999999999999978 1.2107112177389437e-16 -3.2548293480843191e-16 0 16.55870688839596 12.810691924503455 0.57466747288110298 1;
	setAttr ".igqc" 65535;
	setAttr ".czat" yes;
	setAttr -cb on ".shty" 2;
	setAttr ".dety" 3;
	setAttr -cb on ".coll";
	setAttr -cb on ".fric";
	setAttr -cb on ".rest";
	setAttr -cb on ".mxdv" 20;
	setAttr ".clay" no;
	setAttr ".code" 1;
	setAttr ".fice" 0;
	setAttr ".shex" -type "double3" 11.922964096069336 2.3990468978881836 2.3990468978881836 ;
	setAttr -cb on ".shxx";
	setAttr -cb on ".shxy";
	setAttr -cb on ".shxz";
	setAttr -cb on ".shle" 9.8967399597167969;
	setAttr -cb on ".shra" 1.3165789842605591;
	setAttr ".shof" -type "double3" 5.1492009162902832 0 0 ;
	setAttr -cb on ".shox";
	setAttr -cb on ".shoy";
	setAttr -cb on ".shoz";
	setAttr -cb on ".shrx";
	setAttr -cb on ".shry";
	setAttr -cb on ".shrz";
	setAttr ".pafr" -type "matrix" 0.61080299999999998 -0.79178300000000001 0 0 -0.79178300000000001 -0.61080299999999998 0 0
		 0 0 -1 0 16.762817999999999 0 0 1;
	setAttr ".lity" 999;
	setAttr ".lira" -type "double3" -1.0000004191404563 -1.0000004191404563 47.117701404401537 ;
	setAttr ".colo" -type "float3" 0.46316662 0.69999999 0.21000001 ;
	setAttr ".dscl" 2.9462180137634277;
	setAttr ".retr" no;
	setAttr -l on ".rtek";
	setAttr -l on ".rtet";
	setAttr -cb on ".cogr";
	setAttr ".comm" -type "rdData" 1;
createNode rdMarker -n "rMarker_joint8";
	rename -uid "6404C000-0001-4C5E-627B-CFD80000030B";
	setAttr ".vers" 20220504;
	setAttr ".orma" -type "matrix" 0.99999999999999978 1.2347745001694594e-16 -3.8094190608816512e-16 0 -1.0853437790232445e-16 0.99999963265295755 0.0008571428995134342 0
		 2.8544636287125391e-16 -0.00085714289951317746 0.99999963265295766 0 16.558706888395964 1.039637983083292 0.0041381960939155249 1;
	setAttr ".igqc" 65535;
	setAttr ".czat" yes;
	setAttr -cb on ".shty" 0;
	setAttr ".dety" 3;
	setAttr -cb on ".coll";
	setAttr -cb on ".fric";
	setAttr -cb on ".rest";
	setAttr -cb on ".mxdv" 20;
	setAttr ".clay" no;
	setAttr ".code" 1;
	setAttr ".fice" 0;
	setAttr ".shex" -type "double3" 5 5 5 ;
	setAttr -cb on ".shxx";
	setAttr -cb on ".shxy";
	setAttr -cb on ".shxz";
	setAttr -cb on ".shle" 11.784872055053711;
	setAttr -cb on ".shra" 0;
	setAttr ".shof" -type "double3" 0 1.49 0 ;
	setAttr -cb on ".shox";
	setAttr -cb on ".shoy";
	setAttr -cb on ".shoz";
	setAttr -cb on ".shrx";
	setAttr -cb on ".shry";
	setAttr -cb on ".shrz";
	setAttr ".pafr" -type "matrix" -1.0684810087784309e-16 5.9808380000532802e-17 1 6.9388939039072268e-18 -0.99909679846419652 0.042492202797607785 1.6653345369377351e-16 2.3257369703704375e-33
		 -0.042492202797607903 -0.99909679846419641 0 -1.1034460273071391e-33 11.784720883491008 0.059734794763134549 0 1;
	setAttr ".lity" 999;
	setAttr ".lira" -type "double3" 0 0 0 ;
	setAttr ".colo" -type "float3" 0.69999999 0.56933331 0.21000001 ;
	setAttr ".dscl" 2.9462180137634277;
	setAttr ".retr" no;
	setAttr -l on ".rtek";
	setAttr -l on ".rtet";
	setAttr -cb on ".cogr";
	setAttr ".comm" -type "rdData" 1;
createNode rdMarker -n "rMarker_joint9";
	rename -uid "6404C000-0001-4C5E-627B-DC690000037B";
	setAttr ".vers" 20220504;
	setAttr ".orma" -type "matrix" 1 0 0 0 0 1 0 0
		 0 0 1 0 0 35.723469324193459 0.18210774506788144 1;
	setAttr ".igqc" 65535;
	setAttr ".czat" yes;
	setAttr ".inty" 3;
	setAttr -cb on ".shty" 0;
	setAttr ".dety" 3;
	setAttr -cb on ".coll";
	setAttr -cb on ".fric";
	setAttr -cb on ".rest";
	setAttr -cb on ".mxdv" 20;
	setAttr ".clay" no;
	setAttr ".code" 1;
	setAttr ".fice" 0;
	setAttr ".shex" -type "double3" 40 11 16 ;
	setAttr -cb on ".shxx";
	setAttr -cb on ".shxy";
	setAttr -cb on ".shxz";
	setAttr -cb on ".shle" 6.2417488098144531;
	setAttr -cb on ".shra" 0.62417489290237427;
	setAttr ".shof" -type "double3" 3.3306690738754696e-16 -2 10 ;
	setAttr -cb on ".shox";
	setAttr -cb on ".shoy";
	setAttr -cb on ".shoz";
	setAttr ".shro" -type "double3" 90 90 -90 ;
	setAttr -cb on ".shrx";
	setAttr -cb on ".shry";
	setAttr -cb on ".shrz";
	setAttr ".pafr" -type "matrix" -1 1.2246467991473532e-16 0 0 -1.2246467991473532e-16 -1 0 0
		 0 0 1 0 0 35.723469324193459 0.18210774506788144 1;
	setAttr ".chfr" -type "matrix" -1 1.2246467991473532e-16 0 0 -1.2246467991473532e-16 -1 0 0
		 0 0 1 0 0 0 0 1;
	setAttr ".lity" 999;
	setAttr ".lira" -type "double3" 0 0 0 ;
	setAttr ".colo" -type "float3" 0.4876667 0.69999999 0.21000001 ;
	setAttr ".dscl" 1.5604372024536133;
	setAttr -l on ".rtek";
	setAttr -l on ".rtet";
	setAttr -cb on ".cogr";
	setAttr ".comm" -type "rdData" 1;
createNode rdMarker -n "rMarker_joint10";
	rename -uid "6404C000-0001-4C5E-627B-DC690000037C";
	setAttr ".vers" 20220504;
	setAttr ".orma" -type "matrix" 2.2204460492503131e-16 -0.99751213923241489 0.070494908213084448 0 1.6653345369377343e-16 0.070494908213084573 0.99751213923241489 0
		 -0.99999999999999978 -5.5511151231257815e-17 2.2204460492503131e-16 0 0 29.531805991877853 -0.6070258168939171 1;
	setAttr ".igqc" 65535;
	setAttr ".czat" yes;
	setAttr -cb on ".shty" 2;
	setAttr ".dety" 3;
	setAttr -cb on ".coll";
	setAttr -cb on ".fric";
	setAttr -cb on ".rest";
	setAttr -cb on ".mxdv" 20;
	setAttr ".clay" no;
	setAttr ".code" 1;
	setAttr ".fice" 0;
	setAttr ".shex" -type "double3" 16.7628173828125 2.6306362152099609 2.6306362152099609 ;
	setAttr -cb on ".shxx";
	setAttr -cb on ".shxy";
	setAttr -cb on ".shxz";
	setAttr -cb on ".shle" 16.7628173828125;
	setAttr -cb on ".shra" 1.6762818098068237;
	setAttr ".shof" -type "double3" 8.38140869140625 -1.7763568394002505e-15 -4.0405933273533084e-16 ;
	setAttr -cb on ".shox";
	setAttr -cb on ".shoy";
	setAttr -cb on ".shoz";
	setAttr -cb on ".shrx";
	setAttr -cb on ".shry";
	setAttr -cb on ".shrz";
	setAttr ".pafr" -type "matrix" 2.2204460492503131e-16 -0.99751213923241489 0.070494908213084448 0 1.6653345369377343e-16 0.070494908213084573 0.99751213923241489 0
		 -0.99999999999999978 -5.5511151231257815e-17 2.2204460492503131e-16 0 0 -6.1916633323156063 -0.78913356196179851 1;
	setAttr ".lity" 999;
	setAttr ".lira" -type "double3" 0 0 0 ;
	setAttr ".colo" -type "float3" 0.21000001 0.69999999 0.47949997 ;
	setAttr ".dscl" 4.190704345703125;
	setAttr ".retr" no;
	setAttr -l on ".rtek";
	setAttr -l on ".rtet";
	setAttr -cb on ".cogr";
	setAttr ".comm" -type "rdData" 1;
createNode rdMarker -n "rMarker_joint11";
	rename -uid "6404C000-0001-4C5E-627B-DC690000037D";
	setAttr ".vers" 20220504;
	setAttr ".orma" -type "matrix" 2.6269014516918523e-16 -0.99906000955902952 -0.043348555914952944 0 -2.9687678536119864e-16 0.043348555914952805 -0.99906000955902963 0
		 0.99999999999999978 1.2107112177389437e-16 -3.2548293480843191e-16 0 -7.8886090522101181e-31 12.810691924503463 0.57466747288110298 1;
	setAttr ".igqc" 65535;
	setAttr ".czat" yes;
	setAttr -cb on ".shty" 2;
	setAttr ".dety" 3;
	setAttr -cb on ".coll";
	setAttr -cb on ".fric";
	setAttr -cb on ".rest";
	setAttr -cb on ".mxdv" 20;
	setAttr ".clay" no;
	setAttr ".code" 1;
	setAttr ".fice" 0;
	setAttr ".shex" -type "double3" 11.920697212219238 2.3967800140380859 2.3967800140380859 ;
	setAttr -cb on ".shxx";
	setAttr -cb on ".shxy";
	setAttr -cb on ".shxz";
	setAttr -cb on ".shle" 9.8975629806518555;
	setAttr -cb on ".shra" 1.3143119812011719;
	setAttr ".shof" -type "double3" 5.1455287933349609 0 0 ;
	setAttr -cb on ".shox";
	setAttr -cb on ".shoy";
	setAttr -cb on ".shoz";
	setAttr -cb on ".shrx";
	setAttr -cb on ".shry";
	setAttr -cb on ".shrz";
	setAttr ".pafr" -type "matrix" 0.62185599999999996 -0.78313200000000005 0 0 -0.78313200000000005 -0.62185599999999996 0 0
		 0 0 -1 0 16.762817999999999 0 0 1;
	setAttr ".lity" 999;
	setAttr ".lira" -type "double3" -1.0000004191404563 -1.0000004191404563 47.622991969009909 ;
	setAttr ".colo" -type "float3" 0.21000001 0.69999999 0.40600002 ;
	setAttr ".dscl" 2.9462180137634277;
	setAttr ".retr" no;
	setAttr -l on ".rtek";
	setAttr -l on ".rtet";
	setAttr -cb on ".cogr";
	setAttr ".comm" -type "rdData" 1;
createNode rdMarker -n "rMarker_joint12";
	rename -uid "6404C000-0001-4C5E-627B-DC690000037E";
	setAttr ".vers" 20220504;
	setAttr ".orma" -type "matrix" 0.99999999999999978 -1.0076476334503834e-16 -3.3510824778063826e-16 0 -5.3023226671066669e-17 0.99999963265295733 0.0008571428995133093 0
		 2.8544636287125387e-16 -0.00085714289951322603 0.99999963265295744 0 1.8243083427142347e-15 1.0396379830832991 0.0041381960939155249 1;
	setAttr ".igqc" 65535;
	setAttr ".czat" yes;
	setAttr -cb on ".shty" 0;
	setAttr ".dety" 3;
	setAttr -cb on ".coll";
	setAttr -cb on ".fric";
	setAttr -cb on ".rest";
	setAttr -cb on ".mxdv" 20;
	setAttr ".clay" no;
	setAttr ".code" 1;
	setAttr ".fice" 0;
	setAttr ".shex" -type "double3" 5 5 5 ;
	setAttr -cb on ".shxx";
	setAttr -cb on ".shxy";
	setAttr -cb on ".shxz";
	setAttr -cb on ".shle" 11.784872055053711;
	setAttr -cb on ".shra" 1.1784871816635132;
	setAttr ".shof" -type "double3" 0 1.49 2.0273348457238474e-16 ;
	setAttr -cb on ".shox";
	setAttr -cb on ".shoy";
	setAttr -cb on ".shoz";
	setAttr -cb on ".shrx";
	setAttr -cb on ".shry";
	setAttr -cb on ".shrz";
	setAttr ".pafr" -type "matrix" 2.2204460492503131e-16 4.9303806576313238e-32 1 0 -0.9990967984641963 0.042492202797607903 2.2204460492503128e-16 0
		 -0.042492202797607855 -0.9990967984641963 0 0 11.78472088349101 0.05973479476313448 -1.2536878231048568e-15 1;
	setAttr ".lity" 999;
	setAttr ".lira" -type "double3" 0 0 0 ;
	setAttr ".colo" -type "float3" 0.21000001 0.69999999 0.34883332 ;
	setAttr ".dscl" 2.9462180137634277;
	setAttr ".retr" no;
	setAttr -l on ".rtek";
	setAttr -l on ".rtet";
	setAttr -cb on ".cogr";
	setAttr ".comm" -type "rdData" 1;
select -ne :time1;
	setAttr ".o" 1;
	setAttr ".unw" 1;
select -ne :hardwareRenderingGlobals;
	setAttr ".otfna" -type "stringArray" 22 "NURBS Curves" "NURBS Surfaces" "Polygons" "Subdiv Surface" "Particles" "Particle Instance" "Fluids" "Strokes" "Image Planes" "UI" "Lights" "Cameras" "Locators" "Joints" "IK Handles" "Deformers" "Motion Trails" "Components" "Hair Systems" "Follicles" "Misc. UI" "Ornaments"  ;
	setAttr ".otfva" -type "Int32Array" 22 0 1 1 1 1 1
		 1 1 1 0 0 0 0 0 0 0 0 0
		 0 0 0 0 ;
	setAttr ".fprt" yes;
select -ne :renderPartition;
	setAttr -s 2 ".st";
select -ne :renderGlobalsList1;
select -ne :defaultShaderList1;
	setAttr -s 5 ".s";
select -ne :postProcessList1;
	setAttr -s 2 ".p";
select -ne :defaultRenderingList1;
select -ne :initialShadingGroup;
	setAttr ".ro" yes;
select -ne :initialParticleSE;
	setAttr ".ro" yes;
select -ne :defaultRenderGlobals;
	addAttr -ci true -h true -sn "dss" -ln "defaultSurfaceShader" -dt "string";
	setAttr ".ren" -type "string" "arnold";
	setAttr ".dss" -type "string" "lambert1";
select -ne :defaultResolution;
	setAttr ".pa" 1;
select -ne :defaultColorMgtGlobals;
	setAttr ".cfe" yes;
	setAttr ".cfp" -type "string" "";
	setAttr ".vtn" -type "string" "Client - CC and LUT (ACES)";
	setAttr ".vn" -type "string" "Client - CC and LUT";
	setAttr ".dn" -type "string" "ACES";
	setAttr ".wsn" -type "string" "ACES - ACEScg";
	setAttr ".otn" -type "string" "Client - CC and LUT (ACES)";
	setAttr ".potn" -type "string" "Client - CC and LUT (ACES)";
select -ne :hardwareRenderGlobals;
	setAttr ".ctrs" 256;
	setAttr ".btrs" 512;
connectAttr "joint4.s" "joint1.is";
connectAttr "joint1.s" "joint2.is";
connectAttr "joint2.s" "joint3.is";
connectAttr "joint5.s" "|joint5|joint6.is";
connectAttr "|joint5|joint6.s" "|joint5|joint6|joint7.is";
connectAttr "|joint5|joint6|joint7.s" "|joint5|joint6|joint7|joint8.is";
connectAttr "joint9.s" "|joint9|joint6.is";
connectAttr "|joint9|joint6.s" "|joint9|joint6|joint7.is";
connectAttr "|joint9|joint6|joint7.s" "|joint9|joint6|joint7|joint8.is";
connectAttr "rSolver.wm" "rSolverShape.inma";
connectAttr ":time1.o" "rSolverShape.cuti";
connectAttr "rSolver.msg" "rSolverShape.owne[0]";
connectAttr "rMarker_rGround.stst" "rSolverShape.inst[0]";
connectAttr "joint4_rGroup___driveStiffness0_1Shape.stst" "rSolverShape.inst[1]"
		;
connectAttr "joint5_rGroup___driveStiffness0Shape.stst" "rSolverShape.inst[2]";
connectAttr "joint9_rGroup___driveStiffness0_025Shape.stst" "rSolverShape.inst[3]"
		;
connectAttr "rMarker_rGround.cust" "rSolverShape.incu[0]";
connectAttr "joint4_rGroup___driveStiffness0_1Shape.cust" "rSolverShape.incu[1]"
		;
connectAttr "joint5_rGroup___driveStiffness0Shape.cust" "rSolverShape.incu[2]";
connectAttr "joint9_rGroup___driveStiffness0_025Shape.cust" "rSolverShape.incu[3]"
		;
connectAttr "rSolverShape.raid" "rCanvasShape.solv";
connectAttr "polyPlane1.out" "rGroundShape.i";
connectAttr ":time1.o" "joint4_rGroup___driveStiffness0_1Shape.cuti";
connectAttr "joint4_rGroup___driveStiffness0_1.msg" "joint4_rGroup___driveStiffness0_1Shape.owne[0]"
		;
connectAttr "rMarker_joint4.stst" "joint4_rGroup___driveStiffness0_1Shape.inst[0]"
		;
connectAttr "rMarker_joint1.stst" "joint4_rGroup___driveStiffness0_1Shape.inst[1]"
		;
connectAttr "rMarker_joint2.stst" "joint4_rGroup___driveStiffness0_1Shape.inst[2]"
		;
connectAttr "rMarker_joint3.stst" "joint4_rGroup___driveStiffness0_1Shape.inst[3]"
		;
connectAttr "rMarker_joint4.cust" "joint4_rGroup___driveStiffness0_1Shape.incu[0]"
		;
connectAttr "rMarker_joint1.cust" "joint4_rGroup___driveStiffness0_1Shape.incu[1]"
		;
connectAttr "rMarker_joint2.cust" "joint4_rGroup___driveStiffness0_1Shape.incu[2]"
		;
connectAttr "rMarker_joint3.cust" "joint4_rGroup___driveStiffness0_1Shape.incu[3]"
		;
connectAttr ":time1.o" "joint5_rGroup___driveStiffness0Shape.cuti";
connectAttr "joint5_rGroup___driveStiffness0.msg" "joint5_rGroup___driveStiffness0Shape.owne[0]"
		;
connectAttr "rMarker_joint5.stst" "joint5_rGroup___driveStiffness0Shape.inst[0]"
		;
connectAttr "rMarker_joint6.stst" "joint5_rGroup___driveStiffness0Shape.inst[1]"
		;
connectAttr "rMarker_joint7.stst" "joint5_rGroup___driveStiffness0Shape.inst[2]"
		;
connectAttr "rMarker_joint8.stst" "joint5_rGroup___driveStiffness0Shape.inst[3]"
		;
connectAttr "rMarker_joint5.cust" "joint5_rGroup___driveStiffness0Shape.incu[0]"
		;
connectAttr "rMarker_joint6.cust" "joint5_rGroup___driveStiffness0Shape.incu[1]"
		;
connectAttr "rMarker_joint7.cust" "joint5_rGroup___driveStiffness0Shape.incu[2]"
		;
connectAttr "rMarker_joint8.cust" "joint5_rGroup___driveStiffness0Shape.incu[3]"
		;
connectAttr ":time1.o" "joint9_rGroup___driveStiffness0_025Shape.cuti";
connectAttr "joint9_rGroup___driveStiffness0_025.msg" "joint9_rGroup___driveStiffness0_025Shape.owne[0]"
		;
connectAttr "rMarker_joint9.stst" "joint9_rGroup___driveStiffness0_025Shape.inst[0]"
		;
connectAttr "rMarker_joint10.stst" "joint9_rGroup___driveStiffness0_025Shape.inst[1]"
		;
connectAttr "rMarker_joint11.stst" "joint9_rGroup___driveStiffness0_025Shape.inst[2]"
		;
connectAttr "rMarker_joint12.stst" "joint9_rGroup___driveStiffness0_025Shape.inst[3]"
		;
connectAttr "rMarker_joint9.cust" "joint9_rGroup___driveStiffness0_025Shape.incu[0]"
		;
connectAttr "rMarker_joint10.cust" "joint9_rGroup___driveStiffness0_025Shape.incu[1]"
		;
connectAttr "rMarker_joint11.cust" "joint9_rGroup___driveStiffness0_025Shape.incu[2]"
		;
connectAttr "rMarker_joint12.cust" "joint9_rGroup___driveStiffness0_025Shape.incu[3]"
		;
relationship "link" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
connectAttr "layerManager.dli[0]" "defaultLayer.id";
connectAttr "renderLayerManager.rlmi[0]" "defaultRenderLayer.rlid";
connectAttr ":time1.o" "rMarker_rGround.cuti";
connectAttr "rGroundShape.o" "rMarker_rGround.inge";
connectAttr "rGround.wm" "rMarker_rGround.inma";
connectAttr "rGround.rp" "rMarker_rGround.ropi";
connectAttr "rGround.rpt" "rMarker_rGround.ropt";
connectAttr "rGround.msg" "rMarker_rGround.src";
connectAttr "rGround.msg" "rMarker_rGround.dst[0]";
connectAttr "rGround.msg" "rMarker_rGround.owne[0]";
connectAttr "polyPlane1.msg" "rMarker_rGround.owne[1]";
connectAttr ":time1.o" "rMarker_joint4.cuti";
connectAttr "joint4.wm" "rMarker_joint4.inma";
connectAttr "joint4.rp" "rMarker_joint4.ropi";
connectAttr "joint4.rpt" "rMarker_joint4.ropt";
connectAttr "joint4.msg" "rMarker_joint4.src";
connectAttr "joint4.msg" "rMarker_joint4.dst[0]";
connectAttr ":time1.o" "rMarker_joint1.cuti";
connectAttr "rMarker_joint4.raid" "rMarker_joint1.pama";
connectAttr "joint1.wm" "rMarker_joint1.inma";
connectAttr "joint1.rp" "rMarker_joint1.ropi";
connectAttr "joint1.rpt" "rMarker_joint1.ropt";
connectAttr "joint1.msg" "rMarker_joint1.src";
connectAttr "joint1.msg" "rMarker_joint1.dst[0]";
connectAttr ":time1.o" "rMarker_joint2.cuti";
connectAttr "rMarker_joint1.raid" "rMarker_joint2.pama";
connectAttr "joint2.wm" "rMarker_joint2.inma";
connectAttr "joint2.rp" "rMarker_joint2.ropi";
connectAttr "joint2.rpt" "rMarker_joint2.ropt";
connectAttr "joint2.msg" "rMarker_joint2.src";
connectAttr "joint2.msg" "rMarker_joint2.dst[0]";
connectAttr ":time1.o" "rMarker_joint3.cuti";
connectAttr "rMarker_joint2.raid" "rMarker_joint3.pama";
connectAttr "joint3.wm" "rMarker_joint3.inma";
connectAttr "joint3.rp" "rMarker_joint3.ropi";
connectAttr "joint3.rpt" "rMarker_joint3.ropt";
connectAttr "joint3.msg" "rMarker_joint3.src";
connectAttr "joint3.msg" "rMarker_joint3.dst[0]";
connectAttr ":time1.o" "rMarker_joint5.cuti";
connectAttr "joint5.wm" "rMarker_joint5.inma";
connectAttr "joint5.rp" "rMarker_joint5.ropi";
connectAttr "joint5.rpt" "rMarker_joint5.ropt";
connectAttr "joint5.msg" "rMarker_joint5.src";
connectAttr "joint5.msg" "rMarker_joint5.dst[0]";
connectAttr ":time1.o" "rMarker_joint6.cuti";
connectAttr "rMarker_joint5.raid" "rMarker_joint6.pama";
connectAttr "|joint5|joint6.wm" "rMarker_joint6.inma";
connectAttr "|joint5|joint6.rp" "rMarker_joint6.ropi";
connectAttr "|joint5|joint6.rpt" "rMarker_joint6.ropt";
connectAttr "|joint5|joint6.msg" "rMarker_joint6.src";
connectAttr "|joint5|joint6.msg" "rMarker_joint6.dst[0]";
connectAttr ":time1.o" "rMarker_joint7.cuti";
connectAttr "rMarker_joint6.raid" "rMarker_joint7.pama";
connectAttr "|joint5|joint6|joint7.wm" "rMarker_joint7.inma";
connectAttr "|joint5|joint6|joint7.rp" "rMarker_joint7.ropi";
connectAttr "|joint5|joint6|joint7.rpt" "rMarker_joint7.ropt";
connectAttr "|joint5|joint6|joint7.msg" "rMarker_joint7.src";
connectAttr "|joint5|joint6|joint7.msg" "rMarker_joint7.dst[0]";
connectAttr ":time1.o" "rMarker_joint8.cuti";
connectAttr "rMarker_joint7.raid" "rMarker_joint8.pama";
connectAttr "|joint5|joint6|joint7|joint8.wm" "rMarker_joint8.inma";
connectAttr "|joint5|joint6|joint7|joint8.rp" "rMarker_joint8.ropi";
connectAttr "|joint5|joint6|joint7|joint8.rpt" "rMarker_joint8.ropt";
connectAttr "|joint5|joint6|joint7|joint8.msg" "rMarker_joint8.src";
connectAttr "|joint5|joint6|joint7|joint8.msg" "rMarker_joint8.dst[0]";
connectAttr ":time1.o" "rMarker_joint9.cuti";
connectAttr "joint9.wm" "rMarker_joint9.inma";
connectAttr "joint9.rp" "rMarker_joint9.ropi";
connectAttr "joint9.rpt" "rMarker_joint9.ropt";
connectAttr "joint9.msg" "rMarker_joint9.src";
connectAttr "joint9.msg" "rMarker_joint9.dst[0]";
connectAttr ":time1.o" "rMarker_joint10.cuti";
connectAttr "rMarker_joint9.raid" "rMarker_joint10.pama";
connectAttr "|joint9|joint6.wm" "rMarker_joint10.inma";
connectAttr "|joint9|joint6.rp" "rMarker_joint10.ropi";
connectAttr "|joint9|joint6.rpt" "rMarker_joint10.ropt";
connectAttr "|joint9|joint6.msg" "rMarker_joint10.src";
connectAttr "|joint9|joint6.msg" "rMarker_joint10.dst[0]";
connectAttr ":time1.o" "rMarker_joint11.cuti";
connectAttr "rMarker_joint10.raid" "rMarker_joint11.pama";
connectAttr "|joint9|joint6|joint7.wm" "rMarker_joint11.inma";
connectAttr "|joint9|joint6|joint7.rp" "rMarker_joint11.ropi";
connectAttr "|joint9|joint6|joint7.rpt" "rMarker_joint11.ropt";
connectAttr "|joint9|joint6|joint7.msg" "rMarker_joint11.src";
connectAttr "|joint9|joint6|joint7.msg" "rMarker_joint11.dst[0]";
connectAttr ":time1.o" "rMarker_joint12.cuti";
connectAttr "rMarker_joint11.raid" "rMarker_joint12.pama";
connectAttr "|joint9|joint6|joint7|joint8.wm" "rMarker_joint12.inma";
connectAttr "|joint9|joint6|joint7|joint8.rp" "rMarker_joint12.ropi";
connectAttr "|joint9|joint6|joint7|joint8.rpt" "rMarker_joint12.ropt";
connectAttr "|joint9|joint6|joint7|joint8.msg" "rMarker_joint12.src";
connectAttr "|joint9|joint6|joint7|joint8.msg" "rMarker_joint12.dst[0]";
connectAttr "defaultRenderLayer.msg" ":defaultRenderingList1.r" -na;
connectAttr "rGroundShape.iog" ":initialShadingGroup.dsm" -na;
// End of limitError.003.ma
